using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Bates
{
    /// <summary>
    /// Interaction logic for BatesContent
    /// </summary>
    public partial class BatesContent : UserControl
    {
        public BatesContent()
        {
            InitializeComponent();
        }
    }
}
